.index_banner {
  position: relative;
  z-index: 99;
}

.index_banner .swiper-pagination-bullet {
  width: 19px;
  height: 4px;
  background: #FFFFFF;
  opacity: 0.6;
  border-radius: unset;
}

.index_banner .swiper-pagination-bullet-active {
  width: 19px;
  height: 4px;
  background: #FFFFFF;
  opacity: 1;
  border-radius: unset;
}

.index_banner #sj {
  display: none;
}

#pc .banner_btn {
  position: absolute;
  right: 0;
  bottom: 40px;
  justify-content: flex-end;
  align-items: center;
}

#pc .banner-button-prev {
  position: relative;
  z-index: 99;
  width: 51px;
  height: 51px;
  background: url(../img/index/banner-perv.png) no-repeat center center;
  background-color: var(--conmmonColor);
  border: 1px solid transparent;
  border-radius: 50%;
  padding: 20px 10px;
  background-size: auto;
  cursor: pointer;
}

#pc .banner-button-next {
  position: relative;
  z-index: 99;
  width: 51px;
  height: 51px;
  padding: 20px 10px;
  background: url(../img/index/banner-next.png) no-repeat center center;
  background-color: var(--conmmonColor);
  border: 1px solid transparent;
  border-radius: 50%;
  background-size: auto;
  cursor: pointer;
}

#pc .swiper-pagination {
  width: auto !important;
  position: relative;
  top: unset;
  left: unset;
  right: unset;
  bottom: unset;
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 18px;
  color: #3B529D;
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: none;
  margin: 0 15px;
}

.common_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 66px;
  color: #000000;
  line-height: 74px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
}

.common_title a {
  display: inline-block;
  color: #000000;
}

.common_title a:hover {
  color: var(--conmmonColor);
}

.index_top {
  padding: 5% 0 10%;
  background-image: url(../img/index/index_bg1.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.index_product {
  background-color: #F4F7FF;
}

.index_product .pro_top {
  justify-content: space-between;
  align-items: flex-end;
}

.index_product .pro_stitle {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.index_product .pro_desc {
  max-width: 710px;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;

}

.index_product .pro_btn a {
  display: inline-block;
  position: relative;
  padding: 10px 45px;
  padding-right: 15px;
  border-radius: 30px;
  border: 3px solid var(--conmmonColor);
  display: flex;
  align-items: center;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: var(--conmmonColor);
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
}

.index_product .pro_btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 23px;
  height: 23px;
  background-color: var(--conmmonColor);
  margin-left: 30px;
  border-radius: 50%;
  background-image: url(../img/index/read_more.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60%;
  transition: all .3s ease;
  z-index: 99;
}

.index_product .pro_btn a:hover:after {
  background-color: #FFFFFF;
  background-image: url(../img/index/read_more2.png);
}

.index_product .pro_btn a:hover {
  background-color: var(--conmmonColor);
  color: #FFFFFF;
}

.index_product .pro_wrap {
  margin-top: 70px;
}


.index_product .pro_wrap .pro_list {
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 200px;
}

.index_product .pro_box {
  position: relative;
}

.index_product .pro-btn-prev {
  display: inline-block;
  position: absolute;
  top: 30%;
  left: -5%;
  opacity: 1;
  margin-top: -15px;
  z-index: 99;
  width: 30px;
  height: 30px;
  background: url(../img/index/app_prev.png) no-repeat center center;
  background-size: contain;
  cursor: pointer;
  transition: all .5s ease-in;
}

.index_product .pro-btn-prev:hover {
  background: url(../img/index/app_prev_hover.png) no-repeat center center / contain;
}

.index_product .pro-btn-next {
  display: inline-block;
  position: absolute;
  top: 30%;
  right: -5%;
  opacity: 1;
  margin-top: -15px;
  z-index: 99;
  width: 30px;
  height: 30px;
  background: url(../img/index/app_next.png) no-repeat center center;
  background-size: contain;
  cursor: pointer;
  transition: all .5s ease-in;
}

.index_product .pro-btn-next:hover {
  background: url(../img/index/app_next_hover.png) no-repeat center center / contain;
}

.index_product .swiper-button-disabled {
  opacity: .5;
  cursor: unset;
}

.index_product .pro-btn-next.swiper-button-disabled:hover {
  background: url(../img/index/app_next.png) no-repeat center center / contain;
}

.index_product .pro-btn-prev.swiper-button-disabled:hover {
  background: url(../img/index/app_prev.png) no-repeat center center / contain;
}

@media (max-width:1540px) {
  .index_product .pro-btn-next {
    right: 0;
  }

  .index_product .pro-btn-prev {
    left: 0;
  }
}

.index_product .pro_wrap .pro_list .pro_item {
  width: 32%;
  margin-right: 30px;
  padding: 55px;
  background: #FFFFFF;
  overflow: visible !important;
  border-radius: 20px 20px 20px 20px;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;
}

.index_product .pro_wrap .pro_list .pro_item:nth-child(3n) {
  margin-right: 0;
}

.index_product .pro_wrap .pro_list .pro_item .pro_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 30px;
  color: #000000;
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: capitalize;
}


.index_product .pro_wrap .pro_list .pro_item .pro_title a {
  display: inline-block;
  color: #000000;
  height: 90px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index_product .pro_wrap .pro_list .pro_item:hover .pro_title a {
  color: var(--conmmonColor);
}

.index_product .pro_wrap .pro_list .pro_item .pro_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: none;
}

.index_product .pro_wrap .pro_list .pro_item .pro_desc a {
  display: inline-block;
  color: #666666;
  height: 90px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index_product .pro_wrap .pro_list .pro_item .pro_img {
  padding: 0 30px;
  margin-top: -120px;
  width: auto;
  position: relative;
  bottom: -150px;
  height: 0;
  overflow: hidden;
  padding-bottom: 72%;
}


.index_product .pro_wrap .pro_list .pro_item .pro_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: contain;
}

.index_product .pro_wrap .pro_list .pro_item:hover .pro_img img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.index_product .pro_wrap .pro_list .pro_item:hover {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.index_application {
  padding: 11% 0 0;
}

.index_application .layout {
  width: 1660px;
  margin-left: auto;
  margin-right: 0;
}

.index_application .app_wrap {
  width: 100%;
  justify-content: space-between;
  align-items: flex-start;
}

@media (max-width: 1700px) {
  .index_application .layout {
    width: 1400px;
  }
}

@media (max-width:1440px) {
  .index_application .layout {
    width: 95%;
  }
}

.index_application .app_left {
  width: 35%;
}



.index_application .app_right {
  width: 60%;
}

.index_application .app_stitle {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.index_application .app_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 35px 0 55px;
}

.index_application .app_btn a {
  display: inline-block;
  position: relative;
  max-width: 220px;
  padding: 10px 45px;
  padding-right: 15px;
  border-radius: 30px;
  border: 3px solid var(--conmmonColor);
  display: flex;
  align-items: center;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: var(--conmmonColor);
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
}

.index_application .app_btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 23px;
  height: 23px;
  background-color: var(--conmmonColor);
  margin-left: 30px;
  border-radius: 50%;
  background-image: url(../img/index/read_more.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60%;
  transition: all .3s ease;
  z-index: 99;
}

.index_application .app_btn a:hover:after {
  background-color: #FFFFFF;
  background-image: url(../img/index/read_more2.png);
}

.index_application .app_left .app_box {
  justify-content: flex-start;
  align-items: center;
  margin-top: 75px;
}

.index_application .app_btn a:hover {
  background-color: var(--conmmonColor);
  color: #FFFFFF;
}

.index_application .app-button-prev {
  position: relative;
  z-index: 99;
  width: 20px;
  height: 20px;
  background: url(../img/index/app_prev.png) no-repeat center center;
  background-size: auto;
  cursor: pointer;
  transition: all .5s ease-in;
}

.index_application .app-button-prev:hover {
  background: url(../img/index/app_prev_hover.png) no-repeat center center;
}

.index_application .app-button-next {
  position: relative;
  z-index: 99;
  width: 20px;
  height: 20px;
  background: url(../img/index/app_next.png) no-repeat center center;
  background-size: auto;
  cursor: pointer;
  transition: all .5s ease-in;
}

.index_application .app-button-next:hover {
  background: url(../img/index/app_next_hover.png) no-repeat center center;
}

.index_application .swiper-pagination {
  width: auto !important;
  position: relative;
  top: unset;
  left: unset;
  right: unset;
  bottom: unset;
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 16px;
  color: #666666;
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: none;
  margin: 0 15px;
}

.index_application .app_right .app_box {
  padding: 20px 0;
}

.index_application .app_item {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 48%;
  border-radius: 14px;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;
}

.index_application .app_item:before {
  content: '';
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: rgba(27, 56, 132, .8);
  opacity: 0;
  transition: height .5s ease, opacity .3s ease;
  z-index: 20;
  border-radius: 14px;
}

.index_application .app_item:hover:before {
  opacity: 1;
  height: 100%;
}

.index_application .app_item:hover {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.index_application .app_item img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  border-radius: 14px;
  z-index: 9;
}

.index_application .app_item:hover img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.index_application .app_item .item_info {
  padding: 0 55px;
  position: absolute;
  left: 0;
  bottom: -25%;
  transition: bottom .5s ease, opacity .8s ease;
  opacity: 0;
  z-index: 99;
}

.index_application .app_item:hover .item_info {
  bottom: 20%;
  opacity: 1;
}

.index_application .app_item .item_info .item_title {
  font-family: 'Arial-BoldMT';
  font-weight: normal;
  font-size: 26px;
  color: #FFFFFF;
  line-height: 36px;
  text-align: center;
  font-style: normal;
  text-transform: capitalize;
}

.index_application .app_item .item_info .item_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: none;
  height: 180px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index_application .app_item .item_info .item_desc span {
  color: #FFFFFF !important;
}

.index_about {
  /* margin-top: 5%; */
  padding: 15.8% 0;
  padding-top: 8%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
}

.index_about .layout {
  width: 1660px;
  margin-left: auto;
  margin-right: 0;
}

@media (max-width:1700px) {
  .index_about .layout {
    width: 1400px;
  }
}

@media (max-width:1440px) {
  .index_about .layout {
    width: 95%;
  }

  .index_application .app_item:hover .item_info {
    bottom: 10%;
  }
}

.index_about .about_wrap {
  justify-content: space-between;

}

.index_about .about_wrap .about_left {
  width: 40%;
}

.index_about .about_wrap .about_left .about_stitle {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.index_about .about_wrap .about_left .about_title a {
  color: #FFFFFF;
}

.index_about .about_wrap .about_left .about_title a:hover {
  color: var(--conmmonColor);
}

.index_about .about_wrap .about_left .about_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 20px 0 65px;
}


.index_about .about_wrap .about_left .about_btn a {
  display: inline-block;
  position: relative;
  max-width: 220px;
  padding: 10px 45px;
  padding-right: 15px;
  border-radius: 30px;
  border: 3px solid #FFFFFF;
  display: flex;
  align-items: center;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
}

.index_about .about_wrap .about_left .about_btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 23px;
  height: 23px;
  background-color: #FFFFFF;
  margin-left: 30px;
  border-radius: 50%;
  background-image: url(../img/index/read_more2.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60%;
  transition: all .3s ease;
  z-index: 99;
}

.index_about .about_wrap .about_left .about_btn a:hover:after {
  background-color: var(--conmmonColor);
  background-image: url(../img/index/read_more.png);
}

.index_about .about_wrap .about_left .about_btn a:hover {
  background-color: #FFFFFF;
  color: var(--conmmonColor);
}

.index_about .about_wrap .about_right {
  width: 55%;
  position: relative;
}

.index_about .about_wrap .about_right .about_box {
  width: 100%;
  height: auto;
  position: absolute;
  top: auto;
  bottom: -80%;
  border-radius: 106px 0 0 0;
  overflow: hidden;
}

.index_about .about_wrap .about_right .about_box .right_btn {
  width: 50%;
}

.index_about .about_wrap .about_right .about_box .right_btn a {
  width: 100%;
  display: inline-block;
  padding: 60px 45px;
  font-family: 'Arial-BoldMT';
  font-weight: normal;
  font-size: 26px;
  background-clip: border-box;
  color: #FFFFFF;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: none;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;

}

.index_about .about_wrap .about_right .about_box .right_btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
  background-color: #FFFFFF;
  margin-left: 30px;
  border-radius: 50%;
  background-image: url(../img/index/read_more2.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60%;
  transition: all .3s ease;
  z-index: 99;
}

.index_about .about_wrap .about_right .about_box .our_adv a {
  background-image: url(../img/index/about_btn2.png);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 53px 0 0 0;
}

.index_about .about_wrap .about_right .about_box .our_honor a {
  background-image: url(../img/index/about_btn2.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.index_about .about_wrap .about_right .about_box .right_btn a:hover {
  background-color: var(--conmmonColor);
}


.index_blog {
  margin-top: 5%;
}

.index_blog .blog_wrap {
  justify-content: space-between;
  align-items: flex-start;
}

.index_blog .blog_wrap .blog_left {
  width: 35%;
}

.index_blog .blog_wrap .blog_left .blog_stitle {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: uppercase;
  /* margin-bottom: 25px; */
}

.index_blog .blog_wrap .blog_left .blog_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 30px 0 60px;
}

.index_blog .blog_wrap .blog_left .blog_btn a {
  display: inline-block;
  position: relative;
  max-width: 220px;
  padding: 10px 45px;
  padding-right: 15px;
  border-radius: 30px;
  border: 3px solid var(--conmmonColor);
  display: flex;
  align-items: center;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: var(--conmmonColor);
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
}

.index_blog .blog_wrap .blog_left .blog_btn a::after {
  content: '';
  position: relative;
  display: inline-block;
  width: 23px;
  height: 23px;
  background-color: var(--conmmonColor);
  margin-left: 30px;
  border-radius: 50%;
  background-image: url(../img/index/read_more.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60%;
  transition: all .3s ease;
  z-index: 99;
}

.index_blog .blog_wrap .blog_left .blog_btn a:hover::after {
  background-color: #FFFFFF;
  background-image: url(../img/index/read_more2.png);
}

.index_blog .blog_wrap .blog_left .blog_btn a:hover {
  background-color: var(--conmmonColor);
  color: #F4F7FF;
}

.index_blog .blog_wrap .blog_right {
  width: 58%;
}

.index_blog .blog_wrap .blog_right .blog_list .blog_item {
  padding-bottom: 20px;
  margin-bottom: 30px;
  position: relative;
}

.index_blog .blog_wrap .blog_right .blog_list .blog_item:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: #D7D7D7;
  z-index: -1;
}


.index_blog .blog_wrap .blog_right .blog_list .blog_item:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 3px;
  background: var(--conmmonColor);
  z-index: -1;
  transition: width .5s ease;
}

.index_blog .blog_wrap .blog_right .blog_list .blog_item:hover:after {
  width: 50%;

}

.index_blog .blog_wrap .blog_right .blog_list .blog_item .item_stitle {
  font-family: 'Arial-BoldMT';
  font-weight: bold;
  font-size: 18px;
  color: var(--conmmonColor);
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.index_blog .blog_wrap .blog_right .blog_list .blog_item .item_title {
  font-family: 'Arial-BoldMT';
  font-weight: normal;
  font-size: 26px;
  color: #333333;
  line-height: 34px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.index_blog .blog_wrap .blog_right .blog_list .blog_item .item_title a {
  display: inline-block;
  color: #333333;
  /* height: 68px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis; */
}

.index_blog .blog_wrap .blog_right .blog_list .blog_item:hover .item_title a {
  color: var(--conmmonColor);
}

.index_blog .blog_wrap .blog_right .blog_list .blog_item .item_desc {
  font-family: 'ArialMT';
  font-size: 18px;
  color: #666666;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 10px 0;
}

.index_blog .blog_wrap .blog_right .blog_list .blog_item .item_desc a {
  display: inline-block;
  color: #666666;
  height: 60px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index_blog .blog_wrap .blog_right .blog_list .blog_item .item_date {
  font-family: 'ArialMT';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 41px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.index_case {
  margin-top: 5%;
}

.index_case .case_top {
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 70px;
}


.index_case .case_top .case_stitle {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.index_case .case_top .case_desc {
  max-width: 457px;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}


.index_case .case_top .case_btn a {
  display: inline-block;
  position: relative;
  max-width: 220px;
  padding: 10px 45px;
  padding-right: 15px;
  border-radius: 30px;
  border: 3px solid var(--conmmonColor);
  display: flex;
  align-items: center;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: var(--conmmonColor);
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
}

.index_case .case_top .case_btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 23px;
  height: 23px;
  background-color: var(--conmmonColor);
  margin-left: 30px;
  border-radius: 50%;
  background-image: url(../img/index/read_more.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60%;
  transition: all .3s ease;
  z-index: 99;
}

.index_case .case_top .case_btn a:hover:after {
  background-color: #fff;
  background-image: url(../img/index/read_more2.png);
}

.index_case .case_top .case_btn a:hover {
  background-color: var(--conmmonColor);
  color: #FFFFFF;
}

.index_case .case_wrap {
  justify-content: flex-start;
  align-items: flex-start;
}

.index_case .case_wrap .case_item {
  width: 48%;
  margin-right: 30px;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;
}

.index_case .case_wrap .case_item:last-child {
  margin-bottom: 0;
}

.index_case .case_wrap .case_item:nth-child(2n) {
  margin-right: 0;
}

.index_case .case_wrap .case_item .case_img {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 66%;
  border-radius: 20px;
}

.index_case .case_wrap .case_item .case_img img {
  border-radius: 20px;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.index_case .case_wrap .case_item:hover .case_img img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.index_case .case_wrap .case_item .case_title {
  font-family: 'Arial-BoldMT';
  font-weight: normal;
  font-size: 26px;
  color: #333333;
  line-height: 34px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
  margin: 40px 0 20px;
}


.index_case .case_wrap .case_item .case_title a {
  display: inline-block;
  color: #333333;
}


.index_case .case_wrap .case_item:hover .case_title a {
  color: var(--conmmonColor);
}


.index_case .case_wrap .case_item .case_desc {
  font-family: 'ArialMT';
  font-size: 18px;
  color: #666666;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}


.index_case .case_wrap .case_item .case_desc a {
  display: inline-block;
  color: #666666;
}

.index_inquiry {
  margin-top: 5%;
  padding: 3% 0;
  background-color: var(--conmmonColor);
}

.index_inquiry .inquiry_wrap {
  justify-content: space-between;
  align-items: center;
}

.index_inquiry .inquiry_left {
  width: 45%;
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 40px;
  color: #FFFFFF;
  line-height: 55px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
}

.index_inquiry .inquiry_right {
  width: 45%;
}


.index_inquiry .inquiry_right .r_txt {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 26px;
  color: #FFFFFF;
  line-height: 60px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
}

.index_inquiry .inquiry_right .r_input {
  justify-content: flex-start;
}

.index_inquiry .inquiry_right .r_input .inquiry_input {
  padding: 10px 10px;
  padding-right: 140px;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #999999;
  line-height: 27px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
  background-color: #FFFFFF;
}

.index_inquiry .inquiry_right .r_input .inquiry_btn {
  width: 64px;
  height: 47px;
  background: #5171C2;
  background-image: url(../img/index/inquiry_btn.png);
  background-position: center center;
  background-size: 30%;
  background-repeat: no-repeat;
}

@media only screen and (max-width: 1700px) {
  .index_about .about_wrap .about_right .about_box {
    bottom: -67%;
  }

  .index_about .about_wrap .about_right .about_box .right_btn a {
    padding: 50px 45px;
  }
}

@media only screen and (max-width: 1600px) {
  .index_about .about_wrap .about_right .about_box {
    bottom: -58%;
  }
}

@media only screen and (max-width: 950px) {
  #pc {
    display: none;
  }

  .index_banner #sj {
    display: block;
  }

  .common_title {
    font-size: 30px;
    line-height: 35px;
  }

  .index_top {
    background-image: url(../img/index/index_bg2.jpg);
  }

  .index_product .pro_top {
    flex-direction: column;
    align-items: flex-start;
  }

  .index_product .pro_desc {
    margin: 30px 0;
    max-width: unset;

  }

  .index_product .pro_btn a {
    font-size: 16px;
    line-height: 1.5;
    padding: 10px 20px;
    border: 1px solid var(--conmmonColor);
  }

  .index_product .pro_wrap .pro_list {
    padding-bottom: 0;
  }

  .index_product .pro_wrap .pro_list .pro_item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

  }

  .index_product .pro_wrap .pro_list .pro_item .pro_title a {
    height: auto;
    -webkit-line-clamp: unset;
    overflow: visible;
  }

  .index_application {
    padding-top: 0 !important;
  }

  .index_application .layout {
    margin: 0 auto !important;
  }

  .index_application .app_wrap {
    flex-direction: column;
  }

  .index_application .app_left {
    width: 100%;
    margin-bottom: 30px;
  }

  .index_application .app_right {
    width: 100%;
  }

  .index_application .app_item {
    padding-bottom: 127%;
  }

  .index_application .app_item .item_info {
    padding: 0 30px;
    bottom: 30%;
    opacity: 1;
  }

  .index_case .case_top {
    margin-bottom: 40px;
  }

  .index_about {
    padding-bottom: 0;
  }

  .index_about .layout {
    width: 100%;
  }

  .index_about .about_wrap {
    flex-direction: column;
  }

  .index_about .about_wrap .about_left {
    width: 95%;
    margin: 0 auto;
    margin-bottom: 30px;
  }

  .index_about .about_wrap .about_right {
    width: 100%;
    bottom: -3px;
  }

  .index_about .about_wrap .about_right .about_box {
    position: relative;
    bottom: 0;
    border-radius: 53px 0 0 0;
  }

  .index_about .about_wrap .about_right .about_box .right_btn a {
    padding: 60px 40px;
    font-size: 22px;
    line-height: 1.5;
  }

  .index_box {
    display: flex;
    flex-direction: column;
  }

  .index_box .index_blog {
    order: 2;
  }

  .index_box .index_case {
    order: 1;
  }

  .index_case .case_top {
    flex-direction: column;
    align-items: flex-start;

  }

  .index_case .case_top .case_desc {
    max-width: unset;
    margin: 30px 0;
  }

  .index_case .case_wrap {
    flex-direction: column;
    align-items: center;
  }

  .index_case .case_wrap .case_item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .index_blog .blog_wrap {
    flex-direction: column;
    align-items: flex-start;
  }

  .index_blog .blog_wrap .blog_left {
    width: 100%;
    margin-bottom: 30px;
  }

  .index_blog .blog_wrap .blog_right {
    width: 100%;
  }

  .index_blog .blog_wrap .blog_right .blog_list .blog_item .item_title a {
    height: auto;
    -webkit-line-clamp: unset;
    overflow: visible;
  }

  .index_inquiry .inquiry_wrap {
    flex-direction: column;
    align-items: center;
  }

  .index_inquiry .inquiry_left {
    width: 100%;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 30px;
  }

  .index_inquiry .inquiry_right {
    width: 100%;
  }
}

@media (max-width:768px) {
  .index_about .about_wrap .about_right .about_box .right_btn a {
    padding: 40px;
  }
}

@media (max-width:650px) {
  .index_about .about_wrap .about_right .about_box .right_btn a {
    padding: 40px 20px;
  }
}

@media (max-width:600px) {
  .index_product .pro_wrap .pro_list .pro_item {
    padding: 20px 55px;
  }

  .index_product .pro_wrap .pro_list .pro_item .pro_img {
    bottom: -110px;
  }

  .index_about .about_wrap .about_right .about_box .right_btn a {
    font-size: 18px;

  }
}

@media (max-width:500px) {
  .index_about .about_wrap .about_right .about_box .right_btn a {
    padding: 30px 0;
  }

  .index_about .about_wrap .about_right .about_box .right_btn a:after {
    margin-left: 10px;
    width: 23px;
    height: 23px;
  }
}

@media (max-width:480px) {
  .index_product .pro_wrap .pro_list .pro_item {
    padding: 20px;
    margin-bottom: 30%;
  }

  .index_about .about_wrap .about_right .about_box .right_btn a {
    font-size: 16px;
  }
}

@media (max-width:414px) {
  .index_about .about_wrap .about_right .about_box .right_btn a {
    padding: 27px 0;
    padding-left: 23px;
  }

}